Subject: Re: [L1vpn] Next working group draft?

From: Tomonori TAKEDA <[email-masked]>
Date: Tue, 06 Sep 2005 01:11:31 +0900

We have not heard overwhelming support for this proposal, but the chairs think
this is a key draft to focus the work of the WG. Please speak out now if
you do not think that we should adopt this draft as a WG document.

Thanks,
Tomonori

On Sat, 27 Aug 2005 14:55:54 +0100
"Adrian Farrel" <[email-masked]> wrote:

> Hi,
> 
> Now that the framework is out a working group I-D, we need to consider the
> Applicability I-D.
> 
> draft-takeda-l1vpn-applicability-03.txt is fairly mature and has been
> updated to reflect the work split and descriptions in the charter and in
> the framework document.
> 
> I have heard it suggested that the draft could be split to cover the Basic
> Mode and the Enhanced Modes in separate documents, but in my view this is
> not necessary.
> 
> The purpose of this document is to analyze the existing protocol solutions
> against the requirements for the different Models and to point out where
> extra protocol development is needed. As the protocol work is done we
> expect this document to be updated with references to the new work. Thus,
> over time, this document would become a pure Applicability I-D.
> 
> I would like to propose that we take this draft on as a working group
> draft.
> 
> Opinions please.
> 
> Thanks,
> Adrian
> 
> 
> _______________________________________________
> L1vpn mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/l1vpn

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn

---

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 19 Sep 2005 11:45:43 +0100

OK,

I think we have seen support for this and you've all had plenty of chance
to object.

Tomonori,
Can you please submit as draft-ietf-l1vpn-applicability-00.txt

Thanks,
Adrian